fieldLayouts:
  6e9fcefc-73a7-4da4-9557-6bdf1bca1ec6:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5add5b7d-6be5-4657-ab62-ddbf75e38444
            warning: null
            width: 100
          -
            fieldUid: a5a982f3-8c85-4f6a-bc53-40ca9d61afbf # Flexible layout
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b015293c-2953-4188-8a74-8849ec97d3c4
            warning: null
            width: 100
        name: Content
        uid: 1217954c-e2d0-45b6-ace8-d62b7c7c302c
      -
        elements:
          -
            fieldUid: d4f97e13-677b-40d7-a802-929455984b64 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5aee1241-9687-4281-810c-8f2a08aa9e5a
            warning: null
            width: 100
          -
            fieldUid: 687c0549-de46-424f-8727-7b5546c11752 # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65eda6a6-eeaa-4dc2-bf39-73ff956bc98e
            warning: null
            width: 100
          -
            fieldUid: 543fd936-b820-4ae9-93f7-e0577abe2fab # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2326774e-445b-4189-9627-9eae4e36d9a1
            warning: null
            width: 100
          -
            fieldUid: 24041ec2-da5f-4ff4-82b3-6aba2005647a # SEO Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bf045135-9e68-46b8-aeb8-eabf8b514f9f
            warning: null
            width: 100
          -
            fieldUid: 42f55576-0f06-49ff-bc18-627c979de526 # SEO Image description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66bad9f0-e426-4c0f-9c84-2e7616a73926
            warning: null
            width: 100
        name: SEO
        uid: 7cf570a1-7c32-4840-8515-f729df899106
handle: careers
hasTitleField: false
name: Careers
section: f05a5cc5-d31f-45a1-9412-037b742553a8 # Careers
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
